@charset "UTF-8";
body.fancybox-active {
	overflow: hidden;
}
body.fancybox-iosfix {
	position: fixed;
	left: 0;
	right: 0;
}
.fancybox-is-hidden {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden;
}
.fancybox-container {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99992;
	-webkit-tap-highlight-color: transparent;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	font-family:
		-apple-system,
		BlinkMacSystemFont,
		Segoe UI,
		Roboto,
		Helvetica Neue,
		Arial,
		sans-serif;
}
.fancybox-bg,
.fancybox-inner,
.fancybox-outer,
.fancybox-stage {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.fancybox-outer {
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.fancybox-bg {
	background: #1e1e1e;
	opacity: 0;
	transition-duration: inherit;
	transition-property: opacity;
	transition-timing-function: cubic-bezier(0.47, 0, 0.74, 0.71);
}
.fancybox-is-open .fancybox-bg {
	opacity: 0.87;
	transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
}
.fancybox-caption-wrap,
.fancybox-infobar,
.fancybox-toolbar {
	position: absolute;
	direction: ltr;
	z-index: 99997;
	opacity: 0;
	visibility: hidden;
	transition:
		opacity 0.25s,
		visibility 0s linear 0.25s;
	box-sizing: border-box;
}
.fancybox-show-caption .fancybox-caption-wrap,
.fancybox-show-infobar .fancybox-infobar,
.fancybox-show-toolbar .fancybox-toolbar {
	opacity: 1;
	visibility: visible;
	transition:
		opacity 0.25s,
		visibility 0s;
}
.fancybox-infobar {
	top: 0;
	left: 0;
	font-size: 13px;
	padding: 0 10px;
	height: 44px;
	min-width: 44px;
	line-height: 44px;
	color: #ccc;
	text-align: center;
	pointer-events: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: subpixel-antialiased;
	mix-blend-mode: exclusion;
}
.fancybox-toolbar {
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
}
.fancybox-stage {
	overflow: hidden;
	direction: ltr;
	z-index: 99994;
	-webkit-transform: translateZ(0);
}
.fancybox-is-closing .fancybox-stage {
	overflow: visible;
}
.fancybox-slide {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: auto;
	outline: none;
	white-space: normal;
	box-sizing: border-box;
	text-align: center;
	z-index: 99994;
	-webkit-overflow-scrolling: touch;
	display: none;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transition-property:
		opacity,
		-webkit-transform;
	transition-property: transform, opacity;
	transition-property:
		transform,
		opacity,
		-webkit-transform;
}
.fancybox-slide:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
	width: 0;
}
.fancybox-is-sliding .fancybox-slide,
.fancybox-slide--current,
.fancybox-slide--next,
.fancybox-slide--previous {
	display: block;
}
.fancybox-slide--image {
	overflow: visible;
}
.fancybox-slide--image:before {
	display: none;
}
.fancybox-slide--video .fancybox-content,
.fancybox-slide--video iframe {
	background: #000;
}
.fancybox-slide--map .fancybox-content,
.fancybox-slide--map iframe {
	background: #e5e3df;
}
.fancybox-slide--next {
	z-index: 99995;
}
.fancybox-slide > * {
	display: inline-block;
	position: relative;
	padding: 24px;
	margin: 44px 0;
	border-width: 0;
	vertical-align: middle;
	text-align: left;
	background-color: #fff;
	overflow: auto;
	box-sizing: border-box;
}
.fancybox-slide > base,
.fancybox-slide > link,
.fancybox-slide > meta,
.fancybox-slide > script,
.fancybox-slide > style,
.fancybox-slide > title {
	display: none;
}
.fancybox-slide .fancybox-image-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	border: 0;
	z-index: 99995;
	background: transparent;
	cursor: default;
	overflow: visible;
	-webkit-transform-origin: top left;
	transform-origin: top left;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition-property:
		opacity,
		-webkit-transform;
	transition-property: transform, opacity;
	transition-property:
		transform,
		opacity,
		-webkit-transform;
}
.fancybox-can-zoomOut .fancybox-image-wrap {
	cursor: zoom-out;
}
.fancybox-can-zoomIn .fancybox-image-wrap {
	cursor: zoom-in;
}
.fancybox-can-drag .fancybox-image-wrap {
	cursor: -webkit-grab;
	cursor: grab;
}
.fancybox-is-dragging .fancybox-image-wrap {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}
.fancybox-image,
.fancybox-spaceball {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	max-width: none;
	max-height: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.fancybox-spaceball {
	z-index: 1;
}
.fancybox-slide--iframe .fancybox-content {
	padding: 0;
	width: 80%;
	height: 80%;
	max-width: calc(100% - 100px);
	max-height: calc(100% - 88px);
	overflow: visible;
	background: #fff;
}
.fancybox-iframe {
	display: block;
	padding: 0;
	border: 0;
	height: 100%;
}
.fancybox-error,
.fancybox-iframe {
	margin: 0;
	width: 100%;
	background: #fff;
}
.fancybox-error {
	padding: 40px;
	max-width: 380px;
	cursor: default;
}
.fancybox-error p {
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 16px;
	line-height: 20px;
}
.fancybox-button {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 44px;
	height: 44px;
	margin: 0;
	padding: 10px;
	border: 0;
	border-radius: 0;
	background: rgba(30, 30, 30, 0.6);
	transition: color 0.3s ease;
	cursor: pointer;
	outline: none;
}
.fancybox-button,
.fancybox-button:link,
.fancybox-button:visited {
	color: #ccc;
}
.fancybox-button:focus,
.fancybox-button:hover {
	color: #fff;
}
.fancybox-button[disabled] {
	color: #ccc;
	cursor: default;
	opacity: 0.6;
}
.fancybox-button svg {
	display: block;
	position: relative;
	overflow: visible;
	shape-rendering: geometricPrecision;
}
.fancybox-button svg path {
	fill: currentColor;
	stroke: currentColor;
	stroke-linejoin: round;
	stroke-width: 3;
}
.fancybox-button--share svg path {
	stroke-width: 1;
}
.fancybox-button--pause svg path:nth-child(1),
.fancybox-button--play svg path:nth-child(2) {
	display: none;
}
.fancybox-button--zoom svg path {
	fill: transparent;
}
.fancybox-navigation {
	display: none;
}
.fancybox-show-nav .fancybox-navigation {
	display: block;
}
.fancybox-navigation button {
	position: absolute;
	top: 50%;
	margin: -50px 0 0;
	z-index: 99997;
	background: transparent;
	width: 60px;
	height: 100px;
	padding: 17px;
}
.fancybox-navigation button:before {
	content: "";
	position: absolute;
	top: 30px;
	right: 10px;
	width: 40px;
	height: 40px;
	background: rgba(30, 30, 30, 0.6);
}
.fancybox-navigation .fancybox-button--arrow_left {
	left: 0;
}
.fancybox-navigation .fancybox-button--arrow_right {
	right: 0;
}
.fancybox-close-small {
	position: absolute;
	top: 0;
	right: 0;
	width: 44px;
	height: 44px;
	padding: 0;
	margin: 0;
	border: 0;
	border-radius: 0;
	background: transparent;
	z-index: 10;
	cursor: pointer;
}
.fancybox-close-small:after {
	content: "×";
	position: absolute;
	top: 5px;
	right: 5px;
	width: 30px;
	height: 30px;
	font:
		20px/30px Arial,
		Helvetica Neue,
		Helvetica,
		sans-serif;
	color: #888;
	font-weight: 300;
	text-align: center;
	border-radius: 50%;
	border-width: 0;
	background-color: transparent;
	transition: background-color 0.25s;
	box-sizing: border-box;
	z-index: 2;
}
.fancybox-close-small:focus {
	outline: none;
}
.fancybox-close-small:focus:after {
	outline: 1px dotted #888;
}
.fancybox-close-small:hover:after {
	color: #555;
	background: #eee;
}
.fancybox-slide--iframe .fancybox-close-small,
.fancybox-slide--image .fancybox-close-small {
	top: 0;
	right: -44px;
}
.fancybox-slide--iframe .fancybox-close-small:after,
.fancybox-slide--image .fancybox-close-small:after {
	font-size: 35px;
	color: #aaa;
}
.fancybox-slide--iframe .fancybox-close-small:hover:after,
.fancybox-slide--image .fancybox-close-small:hover:after {
	color: #fff;
	background: transparent;
}
.fancybox-is-scaling .fancybox-close-small,
.fancybox-is-zoomable.fancybox-can-drag .fancybox-close-small {
	display: none;
}
.fancybox-caption-wrap {
	bottom: 0;
	left: 0;
	right: 0;
	padding: 60px 2vw 0;
	background: linear-gradient(
		180deg,
		transparent 0,
		rgba(0, 0, 0, 0.1) 20%,
		rgba(0, 0, 0, 0.2) 40%,
		rgba(0, 0, 0, 0.6) 80%,
		rgba(0, 0, 0, 0.8)
	);
	pointer-events: none;
}
.fancybox-caption {
	padding: 30px 0;
	border-top: 1px solid hsla(0, 0%, 100%, 0.4);
	font-size: 14px;
	color: #fff;
	line-height: 20px;
	-webkit-text-size-adjust: none;
}
.fancybox-caption a,
.fancybox-caption button,
.fancybox-caption select {
	pointer-events: all;
	position: relative;
}
.fancybox-caption a {
	color: #fff;
	text-decoration: underline;
}
.fancybox-slide > .fancybox-loading {
	border: 6px solid hsla(0, 0%, 39%, 0.4);
	border-top: 6px solid hsla(0, 0%, 100%, 0.6);
	border-radius: 100%;
	height: 50px;
	width: 50px;
	-webkit-animation: a 0.8s infinite linear;
	animation: a 0.8s infinite linear;
	background: transparent;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
	z-index: 99999;
}
@-webkit-keyframes a {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}
@keyframes a {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}
.fancybox-animated {
	transition-timing-function: cubic-bezier(0, 0, 0.25, 1);
}
.fancybox-fx-slide.fancybox-slide--previous {
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	opacity: 0;
}
.fancybox-fx-slide.fancybox-slide--next {
	-webkit-transform: translate3d(100%, 0, 0);
	transform: translate3d(100%, 0, 0);
	opacity: 0;
}
.fancybox-fx-slide.fancybox-slide--current {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	opacity: 1;
}
.fancybox-fx-fade.fancybox-slide--next,
.fancybox-fx-fade.fancybox-slide--previous {
	opacity: 0;
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.fancybox-fx-fade.fancybox-slide--current {
	opacity: 1;
}
.fancybox-fx-zoom-in-out.fancybox-slide--previous {
	-webkit-transform: scale3d(1.5, 1.5, 1.5);
	transform: scale3d(1.5, 1.5, 1.5);
	opacity: 0;
}
.fancybox-fx-zoom-in-out.fancybox-slide--next {
	-webkit-transform: scale3d(0.5, 0.5, 0.5);
	transform: scale3d(0.5, 0.5, 0.5);
	opacity: 0;
}
.fancybox-fx-zoom-in-out.fancybox-slide--current {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
	opacity: 1;
}
.fancybox-fx-rotate.fancybox-slide--previous {
	-webkit-transform: rotate(-1turn);
	transform: rotate(-1turn);
	opacity: 0;
}
.fancybox-fx-rotate.fancybox-slide--next {
	-webkit-transform: rotate(1turn);
	transform: rotate(1turn);
	opacity: 0;
}
.fancybox-fx-rotate.fancybox-slide--current {
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	opacity: 1;
}
.fancybox-fx-circular.fancybox-slide--previous {
	-webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
	transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
	opacity: 0;
}
.fancybox-fx-circular.fancybox-slide--next {
	-webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
	transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
	opacity: 0;
}
.fancybox-fx-circular.fancybox-slide--current {
	-webkit-transform: scaleX(1) translateZ(0);
	transform: scaleX(1) translateZ(0);
	opacity: 1;
}
.fancybox-fx-tube.fancybox-slide--previous {
	-webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
	transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
}
.fancybox-fx-tube.fancybox-slide--next {
	-webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
	transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
}
.fancybox-fx-tube.fancybox-slide--current {
	-webkit-transform: translateZ(0) scale(1);
	transform: translateZ(0) scale(1);
}
.fancybox-share {
	padding: 30px;
	border-radius: 3px;
	background: #f4f4f4;
	max-width: 90%;
}
.fancybox-share h1 {
	color: #222;
	margin: 0 0 20px;
	font-size: 33px;
	font-weight: 700;
	text-align: center;
}
.fancybox-share p {
	margin: 0;
	padding: 0;
	text-align: center;
}
.fancybox-share p:first-of-type {
	margin-right: -10px;
}
.fancybox-share_button {
	display: inline-block;
	text-decoration: none;
	margin: 0 10px 10px 0;
	padding: 10px 20px;
	border: 0;
	border-radius: 3px;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16);
	background: #fff;
	white-space: nowrap;
	font-size: 16px;
	line-height: 23px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	min-width: 140px;
	color: #707070;
	transition: all 0.2s;
}
.fancybox-share_button:focus,
.fancybox-share_button:hover {
	text-decoration: none;
	color: #333;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
}
.fancybox-share_button svg {
	margin-right: 5px;
	width: 20px;
	height: 20px;
	vertical-align: text-bottom;
}
.fancybox-share input {
	box-sizing: border-box;
	width: 100%;
	margin: 5px 0 0;
	padding: 10px 15px;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	background: #ebebeb;
	color: #5d5b5b;
	font-size: 14px;
	outline: none;
}
.fancybox-thumbs {
	display: none;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 212px;
	margin: 0;
	padding: 2px 2px 4px;
	background: #fff;
	-webkit-tap-highlight-color: transparent;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	box-sizing: border-box;
	z-index: 99995;
}
.fancybox-thumbs-x {
	overflow-y: hidden;
	overflow-x: auto;
}
.fancybox-show-thumbs .fancybox-thumbs {
	display: block;
}
.fancybox-show-thumbs .fancybox-inner {
	right: 212px;
}
.fancybox-thumbs > ul {
	list-style: none;
	position: absolute;
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 0;
	white-space: nowrap;
}
.fancybox-thumbs-x > ul {
	overflow: hidden;
}
.fancybox-thumbs-y > ul::-webkit-scrollbar {
	width: 7px;
}
.fancybox-thumbs-y > ul::-webkit-scrollbar-track {
	background: #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
.fancybox-thumbs-y > ul::-webkit-scrollbar-thumb {
	background: #2a2a2a;
	border-radius: 10px;
}
.fancybox-thumbs > ul > li {
	float: left;
	overflow: hidden;
	padding: 0;
	margin: 2px;
	width: 100px;
	height: 75px;
	max-width: calc(50% - 4px);
	max-height: calc(100% - 8px);
	position: relative;
	cursor: pointer;
	outline: none;
	-webkit-tap-highlight-color: transparent;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	box-sizing: border-box;
}
li.fancybox-thumbs-loading {
	background: rgba(0, 0, 0, 0.1);
}
.fancybox-thumbs > ul > li > img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: none;
	max-height: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.fancybox-thumbs > ul > li:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 4px solid #4ea7f9;
	z-index: 99991;
	opacity: 0;
	transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.fancybox-thumbs > ul > li.fancybox-thumbs-active:before {
	opacity: 1;
}
@media (max-width: 800px) {
	.fancybox-thumbs {
		width: 110px;
	}
	.fancybox-show-thumbs .fancybox-inner {
		right: 110px;
	}
	.fancybox-thumbs > ul > li {
		max-width: calc(100% - 10px);
	}
}
@charset "UTF-8"; /*!
/*   
Theme Name: Валенсия
Version: 3.0
*/

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* @import url('slick.css');
@import url('slick-theme.css'); */

@font-face {
	font-family: "Medium";
	src: url("fonts/stolzl_medium.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Demi";
	src: url("fonts/stolzl_medium.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Regular";
	src: url("fonts/stolzl_medium.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Light";
	src: url("fonts/stolzl_light.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Bold";
	src: url("fonts/stolzl_bold.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Italic";
	src: url("fonts/stolzl_light.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Thin";
	src: url("fonts/stolzl_thin.otf") format("opentype");
	font-weight: normal;
	font-style: normal;
}

@media (min-width: 979px) {
	ul.nav li.dropdown.show-on-hover:hover > ul.dropdown-menu {
		/* для раскрывания субменю по наведению */
		display: block;
	}
	.comment-list .children {
		/* для комментов */
		padding: 0;
		margin-left: 74px;
		padding-bottom: 15px;
	}
	.comment-list .media {
		margin-top: 0;
	}
}

/* Body
-----------------------------------------------------------------------------*/

@media (min-width: 1100px) {
	.container {
		width: 1180px;
	}
}

@media (min-width: 1200px) {
	.container {
		width: 1180px;
	}
}

@media (min-width: 1300px) {
	.container {
		width: 1180px;
	}
}

@media (min-width: 1400px) {
	.container {
		width: 1180px;
	}
}

body {
	font-family: "light";
}

/* HEADER
-----------------------------------------------------------------------------*/

.head {
	width: 100%;
	/* height:47px; */
}

header {
	width: 100%;
	height: 697px;
	background: transparent url("../images/header.jpg") no-repeat scroll center
		top / cover;
}

.h {
	display: none;
}

.hl3 {
	display: none;
}

.logos {
	margin-top: -30px;
}

.logoes {
	margin-top: 10px;
	margin-bottom: 10px;
}

.right-email {
	font-family: "Medium";
	padding-top: 12px;
	color: #b6c3cc;
	font-size: 14px;
	text-align: right;
	display: none;
}

.right-email2 {
	font-family: "Medium";
	padding-top: 12px;
	color: #8a94ab;
	font-size: 14px;
	text-align: right;
}

.title-j-mini span {
	color: #3096e7;
	font-family: "Bold";
}

.obvod {
	margin-top: 41px;
	height: 50px;
	width: 100%;
	padding: 0px 30px 9px;
	background: #2b313f;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.footer-text {
	margin-top: 35px;
	font-size: 12px;
	color: #6b758c;
	font-family: "Medium";
}

.obvod .navbar-default .navbar-nav > li > a {
	color: #aeb5c7;
}

.point {
	margin-top: 10px;
	background: url("../images/point.png") no-repeat 0% 50%;
	height: 55px;
	padding-left: 45px;
	/* font-size: 19px; */
	font-size: 15px;
	color: #fff;
	font-family: "light";
	padding-top: 15px;
}

.point small {
	font-size: 13px;
	color: #fff;
	font-family: "light";
}

.soc {
	width: 54px;
	height: 28px;
	float: right;
	margin: -2px 2px 0;
	background: url("../images/soc.png") no-repeat;
}

.soc2 {
	width: 54px;
	height: 28px;
	float: right;
	margin: -2px 2px 0;
	background: url("../images/soc2.png") no-repeat;
}

.soc3 {
	width: 54px;
	height: 28px;
	float: right;
	margin: -2px 2px 0;
	background: url("../images/soc3.png") no-repeat;
}

.tel {
	/* margin-top: 10px; */
	background: url("../images/tel.png") no-repeat 0% 50%;
	height: 55px;
	padding-left: 45px;
	font-size: 19px;
	color: #fff;
	font-family: "Regular";
	line-height: 25px;
}

.tel small {
	font-size: 13px;
	color: #fff;
	font-family: "light";
}

.tel span {
	font-size: 28px;
	line-heigth: 19px;
	color: #fff;
	font-family: "light";
}

.zayavka {
	margin-top: 10px;
	background:
		url("../images/strelka.png") no-repeat 95% 50%,
		#febd17;
	height: 45px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 16px;
	color: #000;
	font-family: "light";
	text-transform: uppercase;
	text-align: center;
	padding: 12px 45px 7px 15px;
}

.zayavka2 {
	margin-top: 10px;
	background:
		url("../images/strelka2.png") no-repeat 94% 50%,
		#3096e7;
	height: 45px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 16px;
	color: #fff;
	font-family: "light";
	text-transform: uppercase;
	text-align: center;
	padding: 12px 35px 7px 15px;
	width: 170px;
}

.zayavka3 {
	margin-top: 10px;
	background:
		url("../images/strelka2.png") no-repeat 94% 50%,
		#3096e7;
	height: 45px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 14px;
	color: #fff;
	font-family: "light";
	text-transform: uppercase;
	text-align: center;
	padding: 12px 35px 7px 15px;
	width: 170px;
	margin-left: 40px;
}

.heads {
	margin-top: 78px;
}

.light-title {
	color: #fff;
	font-size: 45px;
	font-family: "light";
	line-height: 60px;
}

.bold-title {
	color: #fff;
	font-size: 25px;
	margin-top: 15px;
	font-family: "light";
}

.small-title {
	margin-top: 20px;
	color: #fff;
	font-size: 20px;
	font-family: "light";
}

.small-title strong {
	color: #fff;
	font-size: 20px;
	font-family: "light";
}

.img-title {
	font-size: 20px;
	color: #20262b;
	text-align: center;
	margin: 10px 0;
	font-family: "light";
	position: relative;
	z-index: 10;
}

#key2 {
	color: #333;
	height: 58px;
	background:
		url("../images/strlka-vniz.png") no-repeat 1% 50%,
		#eeedf2;
	border: none;
	padding-left: 50px;
	font-size: 18px;
	padding-top: 10px;
	color: #2881da;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
}

.imgs li {
	list-style: none;
	background: url("../images/arrow-right.png") no-repeat 0% 50%;
	color: #4c545a;
	font-size: 16px;
	padding-left: 30px;
	position: relative;
	z-index: 10;
}

.img-white {
	width: 100%;
	background: url("../images/1.jpg") no-repeat 50% 0;
	height: 133px;
}

.img-white2 {
	width: 100%;
	background: url("../images/2.jpg") no-repeat 50% 0;
	height: 203px;
	margin-bottom: -70px;
	position: relative;
	z-index: 1;
}

.img-white3 {
	width: 100%;
	background: url("../images/3.jpg") no-repeat 50% 0;
	height: 133px;
}

.img-white4 {
	width: 100%;
	background: url("../images/4.jpg") no-repeat 50% 0;
	height: 133px;
}

/* Sery
-----------------------------------------------------------------------------*/

.sery {
	width: 100%;
	height: 856px;
	background: transparent url("../images/sery.png") no-repeat scroll center
		top / cover;
	position: relative;
	z-index: 2;
}

.title-index {
	margin-top: 120px;
	font-size: 46px;
	color: #20262b;
	text-align: left;
	margin-bottom: 34px;
	font-family: "Light";
}

.title-index span {
	font-size: 46px;
	color: #20262b;
	font-family: "Bold";
}

.vig {
	width: 100%;
	background: url("../images/vig.png") no-repeat 20px 50%;
	height: 550px;
}

.vig2 {
	width: 100%;
	background: url("../images/vig2.png") no-repeat 20px 50%;
	height: 550px;
}

.vig3 {
	width: 100%;
	background: url("../images/vig3.png") no-repeat 20px 50%;
	height: 550px;
}

.vig4 {
	width: 100%;
	background: url("../images/vig4.png") no-repeat 20px 50%;
	height: 550px;
}

.title-vig {
	font-size: 22px;
	color: #20262b;
	font-family: "light";
	padding-top: 26px;
	margin-bottom: 20px;
}

.jelts {
	width: 100%;
	background: #febd17;
	padding: 10px 13px;
	font-family: "Regular";
	font-size: 22px;
	color: #20262b;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	/* Параметры тени */
	padding: 10px;
}

.cena {
	margin: 15px 0;
	font-size: 14px;
	color: #20262b;
	font-family: "light";
	text-align: left;
}

.jelts span {
	font-family: "light";
}

.line {
	width: 80%;
	height: 1px;
	background: #d9d6e2;
}

.vig .col-md-8,
.vig2 .col-md-8,
.vig3 .col-md-8,
.vig4 .col-md-8 {
	padding-left: 0;
}

.vig .col-md-4,
.vig2 .col-md-4,
.vig3 .col-md-4,
.vig4 .col-md-4 {
	padding-left: 0;
	paffing-right: 0;
}

.vig-img {
	margin-bottom: 15px;
}

.right-vig {
	font-size: 14px;
	color: #47314c;
}

.right-vig span {
	font-size: 19px;
	color: #47314c;
	font-family: "Bold";
}

/* Raschet
-----------------------------------------------------------------------------*/

input::-moz-placeholder {
	color: #000;
}

.rachet {
	margin-top: -100px;
	width: 100%;
	height: 594px;
	position: relatve;
	z-index: 1;
	background: transparent url("../images/blue.png") no-repeat scroll center
		top / cover;
}

.title-index2 {
	margin-top: 120px;
	font-size: 46px;
	color: #fff;
	text-align: left;
	margin-bottom: 14px;
	font-family: "Light";
}

.title-index2 span {
	font-size: 46px;
	color: #fff;
	font-family: "Bold";
}

.preim img {
	margin-bottom: 25px;
	width: 100%;
}

.preim {
	color: #20262b;
	font-size: 15px;
	font-family: "light";
}

.preim-text {
	margin-left: 26px;
}

/* JELTY
-----------------------------------------------------------------------------*/

.jelty {
	width: 100%;
	height: 567px;
	position: relative;
	z-index: 4;
	background: transparent url("../images/jelt.png") no-repeat scroll center
		top / cover;
}

/* JELTY
-----------------------------------------------------------------------------*/

.jelty2 {
	margin-top: 55px;
	width: 100%;
	height: 600px;
	position: relative;
	z-index: 4;
	background: transparent url("../images/jelt2.png") no-repeat scroll center
		top / cover;
}

.first {
	font-size: 20px;
	color: #3f2744;
	float: left;
	width: 18%;
}

.first2 {
	margin-top: 40px;
	float: left;
	width: 8%;
}

.first span {
	font-size: 16px;
	color: #3f2744;
	font-family: "regular";
}

.first img {
	margin-bottom: 25px;
}

/* SERY2
-----------------------------------------------------------------------------*/

.sery2 {
	width: 100%;
	margin-top: -150px;
	padding-top: 100px;
	height: 890px;
	background: transparent url("../images/sery.png") no-repeat scroll center
		top / cover;
	position: relative;
	z-index: 1;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	color: #fff;
	font-size: 20px;
	cursor: default;
	background-color: #3f2744;
	border: none;
	padding: 6px 20px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.nav-tabs > li {
	margin-right: 14px;
}

.nav-tabs > li > a {
	background-color: #fff;
	border: none;
	font-size: 20px;
	height: 40px;
	color: #6c656f;
	padding: 6px 20px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.nav > li > a:focus,
.nav > li > a:hover {
	text-decoration: none;
	color: #fff;
	font-size: 20px;
	background-color: #3f2744;
}

.jel {
	width: 188px;
	padding: 10px;
	font-size: 16px;
	color: #20262b;
	background: #febd17;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	margin-top: -65px;
	position: relative;
	margin-left: 40px;
}

.jel span {
	font-size: 27px;
	font-family: "Bold";
}

.ger {
	margin-top: 10px;
	margin-bottom: 10px;

	font-size: 14px;
	padding-left: 30px;
	margin-left: 25px;
	color: #20262b;
	font-family: "light";
}

.nav-tabs {
	border-bottom: none;
	margin-bottom: 50px;
}

.var {
	width: 100%;
	background: url("../images/var.png") no-repeat 20px 50%;
	height: 380px;
}

.var-title {
	color: #3f2744;
	font-size: 20px;
	font-family: "Bold";
	margin-bottom: 17px;
	margin-left: 40px;
}

/* Primery
-----------------------------------------------------------------------------*/

.primery {
	background: transparent url("../images/primer.png") no-repeat scroll center
		top / cover;
	width: 100%;
	height: 490px;
}

.pre {
	margin-bottom: 65px;
}

.primery-title {
	font-size: 32px;
	color: #1b262b;
	font-family: "Light";
	margin: 20px 0 30px;
}

.mini-img {
	margin-top: 9px;
	float: left;
	margin-right: 8px;
	width: 18%;
}

.mini-img2 {
	margin-top: 9px;
	float: left;
	margin-right: 0;
	width: 18%;
}

.date {
	color: #8d949a;
	font-size: 12px;
	margin-bottom: 10px;
	font-family: "Medium";
}

.zvezda {
	float: left;
	margin-right: 4px;
}

.primery .col-md-4 {
	padding-left: 0;
}

.prim-text {
	width: 85%;
	margin-top: 24px;
	color: #20262b;
	font-size: 12px;
	font-family: "Medium";
}

.cena2 {
	margin-top: 10px;
	font-size: 28px;
	color: #20262b;
	font-family: "Bold";
}

.zakazchik {
	font-size: 18px;
	color: #20262b;
	font-family: "Bold";
	margin-bottom: 14px;
}

.nije {
	margin-bottom: 42px;
}

.primery i {
	font-size: 18px;
	color: #444444;
	font-family: "Italic";
}

.pok {
	margin-top: 15px;
}

.pok a {
	color: #3096e7;
	font-size: 14px;
	font-family: "light";
}

.line2 {
	margin-top: 26px;
	background: #e3e3e3;
	height: 1px;
	width: 100%;
}

.panel-default > .panel-heading {
	color: #333;
	height: 58px;
	background:
		url("../images/strlka-vniz.png") no-repeat 1% 50%,
		#eeedf2;
	border: none;
	padding-left: 50px;
	font-size: 18px;
	color: #2881da;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top: none;
}

.panel-title {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}

.panel-default {
	border: none;
}

.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* Forms
-----------------------------------------------------------------------------*/

.forms {
	border: none;
	background:
		url("../images/tel2.png") no-repeat 5% 50%,
		#fff;
	height: 48px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 18px;
	color: #000;
	font-family: "light";
	text-align: center;
	padding: 9px 25px 7px 32px;
	width: 100%;
}

.forms2 {
	background-color: #fff;
	border: 2px solid #e3e3e3;
	border-radius: 36px;
	color: #777;
	font-size: 16px;
	margin-top: 6px;
	padding: 11px 0;
	text-align: center;
	width: 100%;
}

.btn-forms3 {
	background-color: #febd17;
	border: 8px solid #f5c64e;
	border-radius: 31px;
	box-shadow: -2px 2px 20px 2px rgba(56, 53, 51, 0.36);
	color: #222222;
	cursor: pointer;
	display: block;
	font-size: 14px;
	letter-spacing: 1.9px;
	line-height: 1;
	margin: 0 auto 5px;
	padding: 10px 0;
	text-decoration: none;
	text-transform: uppercase;
	transition: background 0.5s ease 0s;
	width: 100%;
	height: 52px;
}

.nomer {
	margin-top: 5px;
	font-size: 22px;
	color: #3f2744;
	border: none;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-family: "Bold";
	text-align: left;
	padding: 9px 25px 7px 20px;
	width: 100%;
}

select.nomer2 {
	margin-top: 5px;
	font-size: 22px;
	color: #3f2744;
	background: #fff;
	border: none;
	height: 47px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-family: "Bold";
	text-align: left;
	padding: 9px 25px 7px 20px;
	width: 100%;
}

.btn-forms {
	border: none;
	background:
		url("../images/arrow-right.png") no-repeat 95% 50%,
		#febd17;
	height: 48px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 16px;
	color: #000;
	font-family: "light";
	text-transform: uppercase;
	text-align: center;
	padding: 9px 45px 7px 15px;
	width: 80%;
}

.btn-forms2 {
	border: none;
	background:
		url("../images/strelka2.png") no-repeat 95% 50%,
		#3096e7;
	height: 48px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 14px;
	color: #fff;
	font-family: "light";
	text-transform: uppercase;
	text-align: center;
	padding: 9px 45px 7px 15px;
	width: 80%;
}

.forma {
	margin-top: 20px;
}

.forma .col-md-5 {
	padding-left: 0;
}

.accep {
	margin-top: 20px;
	font-size: 14px;
	color: #b3d5ee;
	font-family: "Light";
}

.accep3 {
	font-size: 14px;
	color: #a49e43;
	font-family: "Light";
}

.accep2 {
	margin-top: 20px;
	font-size: 14px;
	color: #a49e43;
	font-family: "Light";
}

.blue-line {
	background: #46a4e9;
	height: 1px;
	width: 90%;
	margin-top: 20px;
	margin-bottom: 34px;
}

.blue-line2 {
	background: #46a4e9;
	width: 100%;
	height: 1px;
	margin: 30px 0 15px;
}

#check_2 {
	margin-right: 10px;
}

.accep a {
	font-family: "Light";
	font-size: 14px;
	color: #b3d5ee;
}

.accep2 a {
	font-family: "Light";
	font-size: 14px;
	color: #a49e43;
}

.accep3 a {
	font-family: "Light";
	font-size: 14px;
	color: #a49e43;
}

.form-title {
	color: #000;
	font-size: 21px;
	text-align: center;
	text-transform: uppercase;
	font-family: "light";
	margin-bottom: 15px;
}

#contact_form_pop3 .form-control-wrap {
	overflow: hidden;
	margin-bottom: 15px;
	display: block;
}

#contact_form_pop3 {
	max-width: 340px;
	background: #ffffff;
	padding: 31px 30px 15px;
}

div#fancybox-content {
	border: none;
	box-shadow: 10px 10px 0 0 #006bb7;
	border-radius: 10px;
	overflow: hidden;
}

#fancybox-wrap {
	max-width: 345px;
	width: auto;
}

.title-j {
	margin-top: 150px;
	margin-bottom: 30px;
	font-family: "Thin";
	font-size: 50px;
	color: #20262b;
}

.title-j span {
	color: #20262b;
	font-family: "regular";
}

.title-j2 {
	margin-top: 60px;
	margin-bottom: 30px;
	font-family: "Thin";
	font-size: 50px;
	color: #20262b;
}

.title-j2 span {
	color: #20262b;
	font-family: "Bold";
}

.title-j-mini {
	color: #6b6836;
	font-size: 20px;
	margin-bottom: 20px;
	font-family: "light";
}

#contact_form_pop3 input[type="checkbox"] {
	display: none;
}

#contact_form_pop3 input[type="checkbox"]:checked + label:before {
	content: "\2714";
	color: #ffffff;
	font-size: 21px;
	text-align: center;
	background-color: #fa5054;
}

#contact_form_pop3 .checkbox-label {
	display: block;
	font-size: 9px;
	line-height: normal;
	color: #84a0a9;
	cursor: pointer;
	position: relative;
	width: 100%;
	vertical-align: middle;
}

#contact_form_pop3 .ajax-loader {
	position: absolute;
}

#contact_form_pop3 .checkbox-label a {
	font-size: 9px;
	line-height: normal;
	color: #84a0a9;
	color: #a49e43;
}

#contact_form_pop3 .checkbox-label:before {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	left: 0;
	bottom: 1px;
	border-radius: 5px;
	background-color: #f4f6fa;
	border: 1px solid #dddddd;
	float: left;
}

#contact_form_pop3 .response-output {
	color: #84a0a9;
}

/* Footer
-----------------------------------------------------------------------------*/

.footer {
	padding-top: 87px;
	background: transparent url("../images/footer.png") no-repeat scroll center
		top / cover;
	width: 100%;
	height: 327px;
}

.kalk {
	font-size: 22px;
	float: left;
	width: 25%;
}

.separator {
	background: url("../images/separator.png") no-repeat 50% 50%;
	width: 20px;
	height: 60px;
	margin: 15px 23px 0;
	float: left;
}

/* MENU-top
-----------------------------------------------------------------------------*/

.navbar-collapse {
	padding-left: 0;
}

.navbar.navbar-default {
	border-radius: 0px;
	height: 46px;
	padding-top: 15px;
}

.navbar-default .navbar-nav > li > a {
	color: #215d89;
	font-size: 12px;
	font-family: "light";
	padding: 0px 20px 0 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.navbar-default .navbar-nav > li#menu-item-587 > a {
	padding: 0;
}
.menu-item .navbar-nav {
	display: none;
}
.menu-item {
	position: relative;
}
.menu-item:hover .navbar-nav {
	display: block;
	position: absolute;
	width: 270px;
	background: #5494c2;
	padding: 10px;
	z-index: 99;
}
.menu-item:hover .navbar-nav .menu-item {
	margin: 10px 0 0 0;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	color: #fff;
	background: none;
	text-decoration: underline;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #5494c2;
	background-color: transparent;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: none;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar {
	position: relative;
	min-height: 30px;
	margin-bottom: 0px;
}

#check_2 {
	width: 20px;
	float: left;
}

.checkbox-label {
	float: left;
	width: 90%;
}

@media (max-width: 780px) {
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	#check_2 {
		width: 20px;
		float: left;
	}
	.checkbox-label {
		float: left;
		width: 80%;
	}
	.navbar-default .navbar-toggle {
		margin-top: 0px;
	}
	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: #fff;
	}
	.navbar-default {
		border: none;
		z-index: 5;
	}
	.navbar-default .navbar-toggle {
		margin-top: 0px;
	}
	.navbar-collapse,
	.navbar-default .navbar-form {
		border: none;
		margin-left: 10px;
	}
	.navbar {
		position: relative;
		min-height: 0px;
		margin-bottom: 0px;
		border: 1px solid transparent;
	}
	header {
		width: 100%;
		height: auto;
	}
	head {
		display: none;
	}
	.tel a {
		color: #fff;
	}
	.heads {
		margin-top: 18px;
	}
	.light-title {
		color: #fff;
		font-size: 30px;
		font-family: "Thin";
		line-height: 30px;
	}
	.bold-title {
		color: #fff;
		font-size: 30px;
		font-family: "Bold";
	}
	.small-title {
		margin-top: 10px;
		color: #fff;
		font-size: 14px;
		font-family: "Regular";
	}
	header {
		width: 100%;
		height: auto;
		padding-bottom: 150px;
	}
	.hl3 {
		display: block;
		background: none;
		position: relative;
		width: 100%;
		height: 55px;
		z-index: 10;
		background: #fff;
		z-index: 25;
	}
	.h {
		display: block;
		background: #fff;
		position: fixed;
		width: 100%;
		height: 50px;
		z-index: 50;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
		-webkit-box-shadow: 10px 0 25px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 10px 0 25px rgba(0, 0, 0, 0.2);
		box-shadow: 10px 0 25px rgba(0, 0, 0, 0.2);
	}
	.h1 {
		width: 50%;
		height: auto;
		background: #fff;
		font-family: "Bold";
		padding: 0 5px;
		color: #b6c3cc;
		font-size: 20px;
		text-align: right;
		margin: 0;
		margin-top: 10px;
		float: right;
		overflow: hidden;
		font-size: 17px;
	}
	.h2 {
		width: 46%;
		height: 50px;
		background: #42668a;
		float: left;
		margin: 0;
	}
	.sery {
		width: 100%;
		height: auto;
		background: transparent url("../images/sery.png") no-repeat scroll
			center top / cover;
		position: relative;
		z-index: 2;
	}
	.jelts {
		width: 100%;
		background: #fff15c;
		padding: 10px 13px;
		font-family: "Regular";
		font-size: 22px;
		color: #20262b;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
		padding: 10px;
	}
	.title-index {
		margin-top: 10px;
		font-size: 28px;
		color: #20262b;
		text-align: left;
		margin-bottom: 34px;
		font-family: "Light";
	}
	.title-index span {
		font-size: 28px;
	}
	.prim-text {
		margin-top: 5px;
	}
	.nije {
		margin-bottom: 10px;
	}
	.primery i {
		font-size: 16px;
	}
	.rachet {
		margin-top: 0px;
		width: 100%;
		height: auto;
		position: relatve;
		z-index: 1;
		background: transparent url("../images/blue.png") no-repeat scroll
			center top / cover;
		padding-bottom: 100px;
	}
	.title-index2 {
		margin-top: 40px;
		font-size: 36px;
		color: #fff;
		text-align: left;
		margin-bottom: 14px;
		font-family: "Light";
	}
	.title-index2 span {
		font-size: 36px;
	}
	.kalk {
		float: none;
		width: 100%;
	}
	.separator {
		display: none;
	}
	.blue-line,
	.blue-line2 {
		display: none;
	}
	.btn-forms {
		width: 100%;
		margin-top: 15px;
	}
	.forma .col-md-7 {
		padding-left: 0;
	}
	.jelty {
		width: 100%;
		height: auto;
		position: relative;
		padding: 0;
		z-index: 4;
		background: yellow;
		margin-top: 15px;
	}
	.title-j {
		margin-top: 50px;
		margin-bottom: 20px;
		font-family: "Thin";
		font-size: 25px;
		color: #20262b;
	}
	.title-j span {
		font-size: 30px;
	}
	.title-j-mini {
		color: #6b6836;
		font-size: 18px;
		margin-bottom: 20px;
		font-family: "Regular";
	}
	.btn-forms2 {
		margin-top: 15px;
		width: 100%;
	}
	.nav-tabs > li {
		margin: 5px 0;
		width: 100%;
	}
	.nav-tabs > li {
		float: none;
	}
	.sery2 {
		width: 100%;
		margin-top: 0px;
		height: auto;
		padding: 0px 0 20px;
		background: transparent url("../images/sery.png") no-repeat scroll
			center top / cover;
		position: relative;
		z-index: 1;
	}
	.var {
		width: 100%;
		background: url("../images/var.png") no-repeat 20px 50%;
		height: auto;
		padding: 15px 0;
	}
	.primery {
		background: none;
		width: 100%;
		height: auto;
		padding: 0px 0 5px;
	}
	.primery .col-md-4 {
		padding-left: 15px;
	}
	.mini-img {
		margin-top: 9px;
		float: left;
		margin-right: 5px;
		width: 18%;
	}
	.title-j2 {
		margin-top: 50px;
		margin-bottom: 10px;
		font-family: "Thin";
		font-size: 25px;
		color: #20262b;
	}
	.panel-heading {
		/*display: none;*/
	}
	.jelty2 {
		margin-top: 15px;
		width: 100%;
		height: auto;
		padding: 5px 0 22px;
		position: relative;
		z-index: 4;
		background: #f5f525;
	}
	.pre {
		margin-bottom: 15px;
	}
	.accep2 {
		margin-top: 10px;
		color: #fff;
		font-family: "Light";
	}
	.accep2 a {
		color: #fff;
	}
	.primery-title {
		font-size: 22px;
		color: #1b262b;
		font-family: "Light";
		margin: 10px 0 20px;
	}
	.first {
		font-size: 16px;
		color: #3f2744;
		float: left;
		width: 50%;
		margin: 15px 0;
		min-height: 220px;
	}
	.first img {
		margin-bottom: 25px;
		max-width: 86%;
	}
	.footer {
		background: #343b4b url("../images/footer.png") no-repeat scroll center
			top / cover;
		width: 100%;
		height: auto;
		padding: 10px 0;
	}
	.first2 {
		display: none;
	}
	.form-title {
		margin: 0 auto 20px;
		text-align: center;
		font-family: "Thin";
		font-size: 22px;
		color: #20262b;
		width: 100%;
	}
	.forms2 {
		background-color: #fff;
		border: 2px solid #e3e3e3;
		border-radius: 36px;
		color: #777;
		font-size: 16px;
		margin-top: 6px;
		padding: 11px 0;
		text-align: center;
		width: 100%;
	}
	.btn-forms3 {
		border: none;
		background: none;
		height: 48px;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		font-size: 12px;
		color: #fff;
		font-family: "light";
		text-transform: uppercase;
		text-align: center;
		padding: 9px 25px 7px 15px;
		width: 100%;
		background: #3096e7;
	}
	.accep3 {
		margin-top: 10px;
		font-size: 12px;
		color: #a49e43;
		font-family: "Light";
	}
	.accep3 a {
		font-size: 12px;
	}
	.logos {
		margin-top: 0;
		max-width: 100%;
		margin-top: 5px;
	}
	.img-white2 {
		background-size: contain;
	}
	.img-title {
		font-size: 19px;
	}
	ul.imgs {
		padding: 0;
	}
	.row {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: -ms-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.preim {
		font-size: 16px;
	}
	.phone-number {
		font-size: 16px;
	}
	iframe {
		display: none !important;
		opacity: 0 !important;
	}
}

@media (max-width: 320px) {
	.first img {
		max-width: 77%;
		display: block;
	}
	.first {
		font-size: 18px;
	}
}

.lb-widget-panel {
	display: none !important;
	opacity: 0 !important;
}

.lb-widget-panel__item {
	display: none !important;
	opacity: 0 !important;
}

.accep,
.accep2,
.accep3 {
	display: none !important;
}

.title-j-mini {
	display: none;
}
#wpcf7-f16-o3 {
	display: none;
}

.sery2 {
	top: -30px;
	margin-top: -45px;
}

/*.cases_short_text p {font-family: 'TIMES NEW ROMAN' !important;}*/

.work-list-title {
	font-weight: 700;
	color: #000;
}

.navbar-default .navbar-nav > li > a {
	padding: 0px 20px 0 0;
	letter-spacing: 0px;
}

/* Temporary bulk hide of lead forms and modal form triggers */
form[id^="form_"],
#form-pop-up,
#wpcf7-f13-o5,
#wpcf7-f14-o2,
#wpcf7-f15-o1,
#wpcf7-f16-o3,
#contact_form_pop3,
a.fancybox[href="#contact_form_pop3"],
a.fancybox[href^="#contact_form_pop"],
.zayavka,
.zayavka2,
.zayavka3,
.btn-forms,
.btn-forms2,
.btn-forms3 {
	display: none !important;
}
